Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch — Коммутатор. Оперативная память (RAM): 256 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel GS1920-48HPV2 Switch

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
100 Gbit/s
Количество входов питания Ethernet PoE
48
Общая мощность на корпусе Ethernet
375 W
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технология Прокладки Оптоволоконного Ethernet
1000BASE-X
Технология медного кабеля Ethernet
Управление ARP
Да
Фильтрация MAC-адреса
Ширина
Ширина упаковки
616 mm
Защита процессора
Да
Количество combo SFP портов
4
Количество слотов для модулей SFP
GTIN EAN UPC
0760559127039,
Категория
Ağ Anahtarları
Авторизация
Misafir VLAN, Port tabanlı kimlik doğrulama
Алгоритмы планирования очередей
SPQ, WFQ, Weighted Round Robin (WRR)
Безопасность
LVD, BSMI
Бренд
Zyxel
Вес
Вес упаковки
5,25 kg
Включенные кабели
AC
Внутренняя память
Высота
Высота упаковки
107 mm
Глубина
Глубина упаковки
355 mm
Дата добавления в систему
2018-12-13
Декларации о соответствии
Диапазон MTBF
502509 Saat
Диапазон рабочей влажности
10 - 95%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Журнал событий системы
Да
Защита паролем
Да
Кеш упаковки
Код продукта
GS1920-48HPV2
Комплект для монтажа полки
Да
Максимальное потребление энергии
Название продукта
GS1920-48HPV2
Напряжение входа переменного тока
Нерабочая влажность
Ограничение скорости
Да
Оптоволоконное Соединение
SFP
Отвод тепла
1617,36 BTU/s
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SNMPv3
Поддержка MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Поддержка VLAN
Да
Поддержка мультикаста
Да
Поддержка управления Akis
Привязка порта IP MAC
Да
Проданные рынки
DE, US, WW, DK, TH, CA
Продолжительность древесного протокола
Размер таблицы адресов
Скорость подачи
74 Mpps
Совместимый HS-код системы
85176990
Список управления соединением ACL
Тип верификации идентификации
IEEE 802.1x, RADIUS
Тип клавиши
Уровень шума
26,5 dB
Установка полки
Hayir
Флеш-память
Функции виртуальной LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Цвет продукта
Электромагнитная совместимость
FCC 15 A, CE A, BSMI EMC
Zyxel GS1920-48HPV2 Switch